Popo Escape - Feature #9

Feature # 6 (To do): Maintain Discord Server

Publish announcements on Discord server
2021-07-12 18:50 - Fredrick Amnehagen

Status: Todo Start date:
Priority: Normal Due date:

Assignee: % Done:

Category: Marketing Estimated time:

Target version: Sprint 3 - Testing Spent time:

2021-07-30
2021-07-30
0%

0:30 hour
0:00 hour

Description

Post weekly, or more, updates on the Discord server.
Link to youtube, longer version of Twitter text.

Related issues:
Copied from Popo Escape - Feature #8: Publish announcements on Discord server
Copied to Popo Escape - Feature #10: Publish announcements on Discord server

Closed 2021-07-23
To do 2021-08-06

2021-07-23
2021-08-06

History

#1 - 2021-07-12 18:50 - Fredrick Amnehagen

- Copied from Feature #8: Publish announcements on Discord server added

#2 - 2021-07-12 18:50 - Fredrick Amnehagen

- Copied to Feature #10: Publish announcements on Discord server added

#3 - 2021-07-12 18:58 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 3 - Testing

#4 - 2022-03-09 15:03 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)

2025-05-13

1/1



http://www.tcpdf.org

